type Environment = 'local' | 'dev' | 'staging' | 'prod';
type GetEnvUrlsReturn = {
    videoUrl: string;
    publicApiUrl: string;
    embedApiUrl: string;
};
declare const devEmbedApiUrl = "https://embed-dev.vouchfor.com/v2";
declare const stagingEmbedApiUrl = "https://embed-staging.vouchfor.com/v2";
declare const prodEmbedApiUrl = "https://embed.vouchfor.com/v2";
declare function getEnvUrls(env: Environment): GetEnvUrlsReturn;
export { devEmbedApiUrl, stagingEmbedApiUrl, prodEmbedApiUrl, getEnvUrls };
export type { Environment };
